Feature: reservation

  @basics
  Scenario: adding first item

    Given I have an empty shopping cart
    When I add Oneplus 6T 128 Go from Phone&Game shop to my cart
    Then Phone&Game stock of Oneplus 6T 128 Go should be 99